@font-face {
  font-family: 'Centaur';
  color: #161A40;
  src: url('http://www.gyomorei.nl/fonts/centaur.eot?') format('eot'), url('http://www.gyomorei.nl/fonts/centaur.ttf') format('truetype');
}

#page00 {
	width: 830px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: 711px;
	border: 2px solid #161A40;
	background-color: #FFFFFF;
}

#vlaggen {
margin-left: 685px;
margin-top: 0px;
width: 100px;
height: 0px;

}

#engelsevlag {
margin-right: 60px;
margin-bottom: -18px;


}

#pijl {
	width: 997px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left:500px;
	height: 30px;
	width: 30px;
	
}

#pijlfooterP {
	width: 997px;
	position: relative;
	margin-left: auto;
    margin-right: auto;
	height: 30px;
	width: 0px;
	margin-top: 1120px;
	
}

#pijlfooter {
	width: 997px;
	position: relative;
	margin-left: auto;
    margin-right: auto;
	height: 30px;
	width: 0px;
	margin-top: 3147px;
	
}

#pijlfooterk {
	width: 997px;
	position: relative;
	margin-left: auto;
    margin-right: auto;
	height: 30px;
	width: 0px;
	margin-top: 2750px;
	
}

#pijlfooter1 {
	width: 997px;
	position: relative;
	margin-left: auto;
    margin-right: auto;
	height: 30px;
	width: 0px;
	margin-top: 945px;
	
}

#pijlfooter2 {
	width: 997px;
	position: relative;
	margin-left: auto;
    margin-right: auto;
	height: 30px;
	width: 0px;
	margin-top: 1345px;
	
}

#pijlll {
	width: 997px;
	margin-top: 465px;
	margin-right: auto;
	margin-left:620px;
	height: 30px;
	width: 30px;
	
}



#page0 {
	width: 830px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: auto;
	border: 2px solid #161A40;
	background-color: #FFFFFF;
}



#page1 {
	width: 997px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: auto;
	border: 2px solid #161A40;
	background-color: #FFFFFF;
}

#page2 {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: auto;
	border: 2px solid #161A40;
	background-color: #FFFFFF;
}

#header0 {
	width: 830px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #FFFFFF;
}

#header1 {
	width: 830px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
}


#header1-image {
	top: 0px;
	right: 0px
}

#content0 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 756px;
	background-color: #FFFFFF;
}

#content0-01 {
	top: 0px;
	left: 0px;
	font-family: 'Centaur';
	font-size:19px;

}

#footer0 {
	width: 756px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 10px;
	text-align: center;
	font-family: 'Centaur', normal;
	font-size: 12px;
	background-color: #FFFFFF;
}

#footer0 p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #161A40;
	background-color: #FFFFFF;
}

#hmenu0 {
	width: 830px;
	margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFFFFF; 
	/*background-color: #ABCDEF; /* for testing */
	position: relative;
}

#hmenu0-1 {
	width: 830px;
	margin-left: 0px;/* (756 - width) / 2 */
}

#indexCollage {
	width: 537px;
	height: 299px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	border: 0px;
}	

#indexCollage-A {
	top: 0px;
	right: 437px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}	

#indexCollage-B {
	top: 119px;
	right: 437px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}	


#indexCollage-C {
	top: 0px;
	right: 198px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}	

#indexCollage-D {
	top: 184px;
	right: 318px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

	
#indexCollage-E {
	top: 184px;
	right: 198px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}
	
#indexCollage-F {
	top: 0px;
	right: 99px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}
	
#indexCollage-G {
	top: 0px;
	right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}	

/* ********* Collage 2 */

#indexCollage2 {
	width: 537px;
	height: 407px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	border: 0px;
}	

#indexCollage2-A {
	top: 0px;
	right: 415px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}	

#indexCollage2-B {
	top: 0px;
	right: 314px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}	


#indexCollage2-C {
	top: 255px;
	right: 314px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}	

#indexCollage2-D {
	top: 0px;
	right: 192px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

	
#indexCollage2-E {
	top: 0px;
	right: 121px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}
	
#indexCollage2-F {
	top: 107px;
	right: 121px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}
	
#indexCollage2-G {
	top: 255px;
	right: 121px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

#indexCollage2-H {
	top: 0px;
	right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}	
/* ******** Einde collage 2 */

body {
	margin-top: 20px;
	background-color: #EDEEEC;
	font-family: 'Centaur', normal;
}

#kantoorklachtenregeling1{
	top: 0px;
	right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 121px;
	position: absolute;
}

#kantoorklachtenregeling2{
	top: 1042px;
	right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 121px;
	position: absolute;
}

#kantoorklachtenregeling3{
	top: 2084px;
	right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 121px;
	position: absolute;
}

.deffont {
	font-family: 'Centaur';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
}


.deffont-hdr1 {
	font-family: 'Centaur';
	font-size: 72px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	position: relative
}

.deffont-hdr2 {
	font-family: 'Centaur';
	font-size: 48px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	position: relative;
	top: -4px;
	left: -4px;
}

.deffont-hdr3 {
	font-family: 'Centaur';
	font-size: 12px;
	position: relative;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	top: -13px;
	position: relative;
}

a {
	font-family: 'Arial';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	border: none;
	text-decoration: none
}

a:focus {
	outline: none
}


a img {
	border: none;
}

.mainA a {
	font-family: 'Centaur';
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	border: none;
	text-decoration: none
}	

#aglink {
	font-family: 'Arial';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;

}	
.gyomoreiA a {
	font-family: 'Arial';
	font-size: 10.5px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
	text-decoration: underline;
}	
.gyomoreiA a {
	font-family: Arial;
	font-size: 10.5px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	border: none;
	text-decoration: underline;
}

.gyomoreiAg a {
	font-family: Arial;
	font-size: 10.5px;
	font-style: normal;
	font-weight: normal;
	color: rgb(127, 127, 127);
	border: none;
	text-decoration: underline;
}

.gyomoreiAgg a {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: rgb(127, 127, 127);
	border: none;
	text-decoration: underline;
}

.gyomoreiAGR a {
	font-family: 'Arial';
	font-size: 10.5px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
	text-decoration: underline;
}

.gyomoreiAP a {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	border: none;
	text-decoration: underline;
}	

.gyomoreiAPGR a {
	font-family: 'Arial';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
	text-decoration: underline;
}

.gyomoreiVKA a {
	font-family: Arial;
	font-size: 10.5px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
	border: none;
	text-decoration: none;
}


.gyomoreiVKAP a {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
	border: none;
	text-decoration: none;
}

#VKengels {
	width: 756px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: auto; 
	margin-left: auto;
	height: 250px;
	background-color: #EDEEEC;
	border: 0px solid #161A40;
	position: relative;
}

#VKengels-inner {
	width: 756px;
	margin-top: -1px;
	margin-right: 0;
	margin-bottom: 0; 
	margin-left: -12px;
	height: 250px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
}


#VKengels-Links {
	width: 240px;
	height: 170px;
	top: 40px;
	left: -4px;
	background-color: #FFFFFF;
	position: absolute;
	border: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #161A40;
}

#VKengels-Links-Box {
	width: 180px;
	height: 170px;
	top: 0px;
	left:30px;
	background-color: #120A8E;
	position: relative;
	border: 1px;
	border-color: #FF0000;
}

#VKengels-Links-Box-inner {
	width: 180px;
	height: 170px;
	margin-top: 30%;
	position: absolute;	
}

#VKengels-Rechts {
	width: 476px;
	height: 100px;
	top: 108px;
	left: 280px;
	background-color: #FFFFFF;
	position: absolute;
	border: 0px;
	border-style: none;
	position: relative
}


.vkfont-hdr1 {
	font-family: 'Centaur';
	font-size: 49px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: relative;
	top: -10px;
	left: 0px;
}

.vkfont-hdr2 {
	font-family: 'Centaur';
	font-size: 32px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	top: 2px;
	left: 32px;
	position: absolute;
}

.vkfont-hdr3 {
	font-family: 'Centaur';
	font-size: 9px;
	position: relative;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	top: 26px;
	left: 4px;
}

.vkfont-medium {
	font-family: 'Arial';
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
}

.vkfont-medium-color {
	font-family: 'Arial';
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
}
	
.vkfont-normal {
	font-family: 'Arial';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
}

.vkfont-normal-color {
	font-family: 'Arial';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
}

.vkfont-normal-color-href {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	text-decoration: underline;
}

.vkfont-small {
	font-family: 'Arial';
	font-size: 10.5px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
}

.vkfont-small-color {
	font-family: 'Arial';
	font-size: 10.5px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
}

.vkfontP-small-blue {
	font-family: 'Arial';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #0066FF;
}

.vkfontP-small-pink {
	font-family: 'Arial';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: rgb(22, 26, 64);
}

.vkfont-small-color-href {
	font-family: Arial;
	font-size: 10.5px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	text-decoration: underline;
}
.vkfont-smallCRLF {
	font-family: 'Arial';
	font-size: 7px;
	font-style: normal;
	font-weight: normal;
}

#bol {
margin-left: 83px;

}

#streep {
width: 118.1%;
margin-left: -77px;
}

#VKschopenhauer {
	width: 756px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: auto; 
	margin-left: auto;
	height: 250px;
	background-color: #EDEEEC;
	border: 0px solid #161A40;
	position: relative;
}

#VKschopenhauer-inner {
	width: 756px;
	margin-top: -1px;
	margin-right: 0;
	margin-bottom: 0; 
	margin-left: -12px;
	height: 250px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
}

#VKschopenhauer-Links {
	width: 240px;
	height: 180px;
	top: 40px;
	left: 0px;
	background-color: #FFFFFF;
	position: absolute;
	border: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #161A40;
}

#VKschopenhauer-Links-Box {
	width: 200px;
	height: 188px;
	top: 0px;
	left: 30px;
	position: relative;
	border: 1px;
	border-color: #FF0000;
}

#VKschopenhauer-Links-Box-inner {
	width: 180px;
	height: 170px;
	position: absolute;
}

#VKschopenhauer-Rechts {
	width: 476px;
	height: 100px;
	top: 40px;
	left: 280px;
	background-color: #FFFFFF;
	position: absolute;
	border: 0px;
	border-style: none;
	position: relative
}

#gyomoreiCollage {
	width: 537px;
	height: 299px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	border: 1px solid #161A40;
}	

#gyomoreiCollagedulk {
	width: 546px;
	height: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	border: 1px solid #161A40;
}	

#gyomoreiCollagelinden {
	width: 546px;
	height: 301px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	border: 1px solid #161A40;
}	

#gyomoreiCollagedille {
	width: 546px;
	height: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	border: 1px solid #161A40;
}
#gyomoreiCollagegiessen {
	width: 546px;
	height: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	border: 1px solid #161A40;
}		

#gyomoreiCollages {
	width: 537px;
	height: 310px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	border: 1px solid #161A40;
}

#englishCollage {
	width: 635px;
	height: 319px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	border: 1px solid #161A40;
}	


#gyomoreiCollage-A {
	top: 0px;
	right: 437px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;

}

#gyomoreiCollage-AL {
	top: 0px;
	right: 447px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;

}

#gyomoreiCollage-AC{
	top: 0px;
	right: 535px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;

}

#gyomoreiCollage-B {
	top: 1px;
	right: 2px;
	left: 115px;
	height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	background-color: #FFFF0;
}

#gyomoreiCollage-BBprint {
	top: 10px;
	left: 610px;
	height: 16px;
	width: 16
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}
#gyomoreiCollage-Bprint {
	top: 10px;
	left: 510px;
	height: 16px;
	width: 16
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

#gyomoreiCollage-C {
	top: 60px;
	left: 105px;
	width: 95px;
	height: 226px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	border: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #161A40;
}

#gyomoreiCollage-CTA{
	top: 60px;
	left: 105px;
	width: 130px;
	height: 226px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	border: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #161A40;
}


#gyomoreiCollage-C1 {
	top: 60px;
	left: 115px;
	width: 80px;
	height: 226px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	border: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #161A40;
}

#gyomoreiCollage-D {
	top: 60px;
	left: 225px;
	width: 310px;
	height: 220px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	background-color: #FFFFFF;
}

#gyomoreiCollage-DTA {
	top: 60px;
	left: 250px;
	width: 287px;
	height: 220px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	background-color: #FFFFFF;
}		

#gyomoreiCollage-E {
	top: 60px;
	left: 250px;
	width: 400px;
	height: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -40px;
	position: absolute;
	background-color: #FFFFFF;
}

/* gyomoreiP */

#gyomoreiPCollage {
	width: 756px;
	height: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}	

#gyomoreiPCollage-inner {
	width: 756px;
	margin-top: -1px;
	margin-right: 0;
	margin-bottom: 0; 
	margin-left: -12px;
	height: 400px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#gyomoreiPCollage-inners {
	width: 756px;
	margin-top: -1px;
	margin-right: 0;
	margin-bottom: 0; 
	margin-left: -12px;
	height: 415px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#gyomoreiPCollage-inner1 {
	width: 796px;
	margin-top: -1px;
	margin-right: 0;
	margin-bottom: 0; 
	margin-left: -12px;
	height: 407px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#Companyinfo {
	width: 696px;
	margin-top: -1px;
	margin-right: 0;
	margin-bottom: 0; 
	margin-left: -12px;
	height: 1730px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#links {
	width: 696px;
	margin-top: -1px;
	margin-right: 0;
	margin-bottom: 0; 
	margin-left: -12px;
	height: 1330px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#Companyinfoooo {
	width: 696px;
	margin-top: -1px;
	margin-right: 0;
	margin-bottom: 0; 
	margin-left: -12px;
	height: 3530px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#Privacy {
	width: 696px;
	margin-top: -1px;
	margin-right: 0;
	margin-bottom: 0; 
	margin-left: -12px;
	height: 1500px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#Companyinfoooo1 {
	width: 738px;
	margin-top: -1px;
	margin-right: 0;
	margin-bottom: 0; 
	margin-left: -12px;
	height: 3127px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#linken {
	width: 696px;
	margin-top: -1px;
	margin-right: 0;
	margin-bottom: 0; 
	margin-left: -12px;
	height: 1260px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#Companyinfoo {
	width:  696px;
	margin: -1px 0px 0px -12px;
	height: 700px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#impress {
	width:  696px;
	margin: -1px 0px 0px -12px;
	height: 835px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#Companyinfo2 {
	top: 60px;
	left: 0px;
	width: 90px;
	height: 247px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	border: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #161A40;
}

#gyomoreiPCollage-A {
	top: 0px;
	left: 0px;
	width: 134px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}	

#gyomoreiPCollage-B {
	top: 0px;
	right: 20px;
	left: 160px;
	height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

#gyomoreiPCollage-BC {
	top: 0px;
	right: 20px;
	left: 117px;
	height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

#gyomoreiPCollage-BCC {
	top: 80px;
	right: 20px;
	left: 78px;
	height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

#terms {
	top: 80px;
	right: 20px;
	left: 78px;
	height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

#gyomoreiPCollage-Bprint {
	top: 10px;
	left: 730px;
	height: 16px;
	width: 16
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

#gyomoreiPCollage-BBprint {
	top: 10px;
	left: 730px;
	height: 16px;
	width: 16
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

#gyomoreiPCollage-C {
	top: 90px;
	left: 195px;
	width: 132px;
	height: 287px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	border: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #161A40;
}

#gyomoreiPCollage-CTA {
	top: 90px;
	left: 150px;
	width: 160px;
	height: 287px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	border: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #161A40;
}

#gyomoreiPCollage-F {
	top: 60px;
	left: 160px;
	width: 90px;
	height: 297px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	border: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #161A40;
}

#gyomoreiPCollage-D {
	top: 90px;
	left: 360px;
	width: 390px;
	height: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	background-color: #FFFFFF;
}					

#gyomoreiPCollage-D1 {
	top: 61px;
	left: 355px;
	width: 486px;
	height: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left:-70px;
	position: absolute;
	background-color: #FFFFFF;
}

#Companyinfo1 {
	top: 181px;
	left: 147px;
	width: 501px;
	height: 100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left:-70px;
	position: absolute;
	background-color: #FFFFFF;
}




#ThermsiD {
	top: 181px;
	left: 147px;
	width: 590px;
	height: 100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left:-70px;
	position: absolute;
	background-color: #FFFFFF;
}

#ThermsiDP {
	top: 181px;
	left: 130px;
	width: 590px;
	height: 100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left:-70px;
	position: absolute;
	background-color: #FFFFFF;
}

#ThermsiDi {
	top: 151px;
	left: 147px;
	width: 590px;
	height: 100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left:-70px;
	position: absolute;
	background-color: #FFFFFF;
}

#print {
	top: 10px;
	left: 974px;
	height: 16px;
	width: 16
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}
#printt {
	top: 10px;
	left: 668px;
	height: 16px;
	width: 16
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

#LegalPrint {
	top: 10px;
	left: 670px;
	height: 16px;
	width: 16
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

.vkfontP-medium {
	font-family: 'Arial';
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
}


.vkfontP-medium-color {
	font-family: 'Arial';
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
}
	
.vkfontP-normal {
	font-family: 'Arial';
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
}

.vkfontP-normal-color {
	font-family: 'Arial';
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
}

.vkfontP-normal-color-href {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	text-decoration: underline;
}

.vkfontP-small {
	font-family: 'Arial';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
}

.vkfontP-smallG {
	font-family: 'Arial';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
}
.vkfontP-small-color {
	font-family: 'Arial';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
}

.vkfontP-small-color-blue {
	font-family: 'Arial';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #0066FF;
}

.vkfontP-small-color-href {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	text-decoration: underline;
}
.vkfontP-smallCRLF {
	font-family: 'Arial';
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
}

/* gyomoreiPrn */

#gyomoreiPrnCollage {
	width: 635px;
	height: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}	

#gyomoreiPrnCollage-inner {
	width: 746px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px; 
	margin-left: 0px;
	height: 400px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#gyomoreiPrnCollage-innere {
	width: 746px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px; 
	margin-left: 0px;
	height: 407px;
	background-color: #FFFFFF;
	border: 1px solid #161A40;
	position: absolute;
}

#gyomoreiPrnCollage-A {
	top: 0px;
	right: 635px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}	

#gyomoreiPrnCollage-B {
	top: 15px;
	right: 2px;
	left: 150px;
	height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	background-color: #FFFF0;
}

#gyomoreiPrnCollage-C {
	top: 60px;
	left: 115px;
	width: 80px;
	height: 226px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	border: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #161A40;
}

#gyomoreiPrnCollage-D {
	top: 60px;
	left: 250px;
	width: 400px;
	height: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -40px;
	position: absolute;
	background-color: #FFFFFF;
}					

.vkfontPrn-medium {
	font-family: 'Arial';
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
}

.vkfontPrn-medium-color {
	font-family: 'Arial';
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
}
	
.vkfontPrn-normal {
	font-family: 'Arial';
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
}

.vkfontPrn-normal-color {
	font-family: 'Arial';
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
}

.vkfontPrn-normal-color-href {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	text-decoration: underline;
}

.vkfontPrn-small {
	font-family: 'Arial';
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
}

.vkfontPrn-small-color {
	font-family: 'Arial';
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
}

.vkfontPrn-small-color-href {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #161A40;
	text-decoration: underline;
}

.vkfontPrn-smallCRLF {
	font-family: 'Arial';
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.vkfont-dotCRLF {
	font-family: 'Arial';
	font-size: 1px;
	font-style: normal;
	font-weight: normal;
	
}

.vkfont-tinyCRLF {
	font-family: 'Arial';
	font-size: 2px;
	font-style: normal;
	font-weight: normal;
	
}

.vkfontP-tinyCRLF {
	font-family: 'Arial';
	font-size: 2px;
	font-style: normal;
	font-weight: normal;
	
}

#gyomoreiZeestraat {
	top: 80px;
	left: 410px;
	height: 111px;
	width: 99px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}

#gyomoreiPZeestraat {
	top: 110px;
	left: 580px;
	height: 111px;
	width: 99px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}
#gyomoreiCollage- {
}
